Package lxml :: Module etree :: Class _ResolverContext

[hide private]
[frames] | no frames]

# Class _ResolverContext

           object --+
                    |
    _ExceptionContext --+
                        |
                       _ResolverContext

Known Subclasses:
  _ParserContext, _XSLTResolverContext

Instance Methods | [hide private]

__new__(T, S, ...) Returns: a new object with type S, a subtype of T |

Inherited from `object`: `__delattr__`, `__getattribute__`, `__hash__`, `__init__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__str__`

Properties | [hide private]

Inherited from `object`: `__class__`

Method Details | [hide private]

### __new__(T, S, ...)

Returns:

      a new object with type S, a subtype of T

Overrides: _ExceptionContext.__new__